#include<stdio.h>
//tabee
//tedade khareje ghesmate parametre voroodi ra taeen mikonad.
int GetTedadeKharejeGhesmat(int num)
{
	int i, c;
	c = 0;
	for(i = 1; i <= num; i++)
		if(num % i == 0)
			c++;
	return c;
}

int main()
{
	int Number;
	for(Number = 100; Number <= 999; Number++)
	{
		if(GetTedadeKharejeGhesmat(Number) == 2)
			printf("%d ", Number);
	}
	getch();
}

